@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
* {
  font-family: "Roboto", sans-serif;
}
body{
    background-color: black;
}

section{
    display: flex;
    background-color: white;
    flex-direction: column;
    width: 30%;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin: auto;
border-radius: 40px;    
margin-top: 100px;
height: 580px;
}
input{
    padding: 8px 25px;
    border-radius: 5px;
    border: 0.1px solid;
}

h1{
    font-size: 30px;
}
@media (max-width:1100px) {
    section{
     
        width: 40%;
    }
    input{
        padding: 8px 20px;
        border-radius: 5px;
        border: 0.1px solid;
    }
}
@media (max-width:730px) {
    section{
     
        width: 60%;
    }
}
@media (max-width:510px) {
    section{
     
        width: 70%;
    }
}
@media (max-width:410px) {
    section{
     
        width: 80%;
    }
}
@media (max-width:330px) {
    section{
     
        width: 100%;
    }
}
button{
    margin-top: 15px;
    background-color: #4531eb;
    padding: 12px 15px;
    color: white;
    text-decoration: none;
    border-radius: 10px;
    border-color:transparent ;
font-size: 16px;
  cursor: pointer;

}
img{
    margin-top: -50px;
}
